body{
background: url('../images/first_aid_kit.png');
overflow:hidden;

}
.loginform{
	width: 100px;
	margin: 0 auto;
	margin-top:100px;
}

.up{
background-color:white;
width:1000px;
height:115px;
border-radius:5px;
text-align:center;
}

a:link{
color:white;
text-decoration:none;


}

a:visited
{
color:black;

}


.side{
position:absolute;
background-color:rgb(208,0,0);
width:200px;
height:800px;
text-align:center;
font-family:Calibri;
font-size:20px;
font-weight:600;
top:123px;
color:white;

}


.ftab{
position:absolute;
font-family:Verdana;
font-size:20px;
font-weight:100;
top:50px;
border-top:5px solid black;
border-bottom:5px solid black;

}


.ttab{
position:absolute;
font-family:Verdana;
font-size:20px;
font-weight:100;
top:210px;
color:white;
border-top:5px solid black;
border-bottom:5px solid black;

}



.inner{
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
color:black;
left: 25%;
top:20%;
}


.innerleft{
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
color:black;
left: 65%;
top:20%;
}

.inner6{
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
color:black;
left: 25%;
top:28%;
}



.inner3{
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
color:black;
left: 25%;
top:20%;
}



.table1{
background-color:url('../images/first_aid_kit.png');
color:black;
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
left: 25%;
top:60%;	
height:275px;
text-align:center;
overflow:scroll;
}

.table2{
background-color:url('../images/first_aid_kit.png');
color:black;
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
left: 25%;
top:55%;	
height:310px;
text-align:center;
overflow:scroll;
}


.table10{
background-color:url('../images/first_aid_kit.png');
color:black;
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
left: 25%;
top:45%;	
height:375px;
text-align:center;
overflow:scroll;
}

.stab{
position:absolute;
font-family:Verdana;
font-size:20px;
font-weight:600;
top:350px;
color:white;
border-top: 5px solid black;
border-bottom: 5 px solid black;
}


 
.first
 {
 position:absolute;
font-family:Verdana;
font-size:20px;
font-weight:100;
top:26px;
color:black;
 }
 
 
 .third
 {
 position:absolute;
font-family:Verdana;
font-size:20px;
font-weight:100;
top:185px;
color:black;
 }
 
 
 
.inner1{
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
color:white;
left: 25%;
top: 15%;
border-color:white;
height:50px;


}


 
.inner2{
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
color:white;
top: 100%;
border-color:white;
height:50px;


}

.he
{
color:white;
}




.tab3{
background:url('../images/first_aid_kit.png');
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
left: 30%;
top: 70%;
overflow:scroll;	
height:200px;
}

.tab4{
background:url('../images/first_aid_kit.png');
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
left: 40%;
top: 50%;
overflow:scroll;	
height:200px;
}

.onoroff
{
background:transparent;

}

.si
{
height:20px;
width:20px;
}

.tab5
{
font-weight:bold;
color:black;
text-align:center;

}

.tab6
{
color:black;
text-align:center;

}

.tab6:hover
{
color:white;
background-color:black;

}

.b1
{
visibility:hidden;

}

.b2
{
cursor:hand;
}

.login
{
position:absolute;
background-color:rgb(166,2,35);
width:90px;
height:30px;
left:35%;
border-radius:5px;
text-align:center;
font-family:Verdana;
font-size:20px;
font-weight:300;
color:white;
}

.headlog
{
background-color:maroon;
width:1000px;
font-family:Verdana;
font-size:22px;
font-weight:300;
color:white;
border-bottom:5px solid black;
}

.table8
{
background-color:url('../images/first_aid_kit.png');
color:black;
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
left: 22%;
top:50%;	
height:340px;
text-align:center;
overflow:scroll;

}


.employ{
background-color:url('../images/first_aid_kit.png');
color:black;
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
left: 70%;
top:20%;	
height:200px;
text-align:left;
overflow:scroll;
border:hidden;

}



.employee{
background-color:url('../images/first_aid_kit.png');
color:white;
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
left:25%;
top:20%;	
height:250px;
text-align:left;

}


.table9
{
background-color:url('../images/first_aid_kit.png');
color:white;
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
left: 22%;
top:100%;	
height:250px;
text-align:center;
overflow:scroll;

}


.table7{
background-color:url('../images/first_aid_kit.png');
color:black;
position:absolute;
font-family:Verdana;
font-size:12px;
font-weight:100;
left: 65%;
top:50%;
height:340px;
text-align:center;
overflow:scroll;
}


.tiny
{
font-size:11px;

}
 
 
	



